无忧启动论坛

 找回密码
 注册
搜索
最纯净的「微PE装机优盘」UEPON大师作品系统gho:最纯净好用系统下载站数据恢复、数据保护、视频编辑
Win To Go 极致利器(IXUNCIS固态U盘)最好用的系统一键装机工具广告联系 QQ:184822951 微信:wuyouceo
查看: 2106|回复: 29

[分享] Drive SnapShot 阶段性经典版本1.46

[复制链接]
发表于 2020-6-15 07:29:31 | 显示全部楼层 |阅读模式
本帖最后由 wxgx 于 2020-6-15 14:50 编辑

Drive SnapShot 很受网友欢迎。
但是这个软件更新很勤快,每次更新都不知道具体更新了什么,
个人收藏了一个经典的版本1.46~

之所以称之为阶段性经典版本是因为1.46版本是 Drive SnapShot 最后一个不安装驱动的版本,
之后从1.47、1.48版本开始在系统内释放安装驱动了,

SnapShot 1.46不兼容1.48的备份映像,这是个人收藏的1.46系列中最后的版本,
没有加入注册信息保留原版模式,有需要网友可以下载备用-----

snapshot.exe-----1.46.18249
snapshot64.exe-----1.46.18250

Drive SnapShot 1.46.18250.rar (783.48 KB, 下载次数: 240)

点评

gtc
感谢楼主提供原版。需要汉化版版的到15楼下载!  发表于 2020-6-17 13:16

评分

参与人数 1无忧币 +5 收起 理由
gtc + 5 赞一个!

查看全部评分

发表于 2020-6-15 21:26:12 | 显示全部楼层
下午试着汉化了一下,32位很顺利,64位回家后换了台64位系统的机器也成功了,分享一下,大家可以测试一下有无问题?

Snapshot 1.46.0.18249_18250x64汉化版.rar (788.21 KB, 下载次数: 143)

评分

参与人数 1无忧币 +5 收起 理由
wxgx + 5 感谢汉化!

查看全部评分

回复

使用道具 举报

发表于 2020-6-15 08:04:57 | 显示全部楼层
谢谢楼主分享!备一个
回复

使用道具 举报

发表于 2020-6-15 08:11:29 | 显示全部楼层
原来,新版本使用驱动了啊,得试试新版,主要看看封装系统的异机还原功能。
回复

使用道具 举报

发表于 2020-6-15 09:35:13 | 显示全部楼层
感谢楼主分享,。
回复

使用道具 举报

发表于 2020-6-15 10:28:14 | 显示全部楼层
长知识了
回复

使用道具 举报

发表于 2020-6-15 11:11:36 | 显示全部楼层
新版是会释放驱动,但是PE下使用没影响吧
回复

使用道具 举报

发表于 2020-6-15 11:30:44 | 显示全部楼层
谢谢楼主,刚测试,这个版本确实不会释放驱动,值得推荐。
回复

使用道具 举报

发表于 2020-6-15 12:08:46 | 显示全部楼层
和新版本备份文件不兼容,如要使用此版本,请备份恢复均用此版本以保持兼容性。另外,如果需要汉化版,我可以试试做一下

点评

lfm
关于1.46和1.47的兼容性,刚特意测试了一下: 1、还原:1.47还原1.46的备份,或者1.46还原1.47的备份,都没有问题,即使原备份文件是差异备份。 2、差异备份:1.47基于原1.46备份文件做差异备份,或者1.46基于  详情 回复 发表于 2020-6-15 13:43
汉化还是您来做吧,您已经制作多个版本了,经验丰富。 我用 rzp428 提供的汉化工具也尝试做了一次, 32位的Snapshot汉化成功了,64位的汉化后在内置注册上没有成功。  详情 回复 发表于 2020-6-15 12:54
回复

使用道具 举报

 楼主| 发表于 2020-6-15 12:54:31 | 显示全部楼层
gtc 发表于 2020-6-15 12:08
和新版本备份文件不兼容,如要使用此版本,请备份恢复均用此版本以保持兼容性。另外,如果需要汉化版,我可 ...

汉化还是您来做吧,您已经制作多个版本了,经验丰富。

我用 rzp428 提供的汉化工具也尝试做了一次,
32位的Snapshot汉化成功了,64位的汉化后在内置注册上没有成功。

点评

lfm
这个版本的汉化我也用rzp428提供的工具试了一下,32位的和rzp428教程相一致,但是64位的解压缩后无法运行,虽然汉化、重新压缩后可以运行,就是不知道有没什么未知问题。  详情 回复 发表于 2020-6-15 15:16
gtc
好吧,我试试,成功的话上传。  详情 回复 发表于 2020-6-15 14:56
回复

使用道具 举报

发表于 2020-6-15 13:43:09 | 显示全部楼层
gtc 发表于 2020-6-15 12:08
和新版本备份文件不兼容,如要使用此版本,请备份恢复均用此版本以保持兼容性。另外,如果需要汉化版,我可 ...

关于1.46和1.47的兼容性,刚特意测试了一下:

1、还原:1.47还原1.46的备份,或者1.46还原1.47的备份,都没有问题,即使原备份文件是差异备份。

2、差异备份:1.47基于原1.46备份文件做差异备份,或者1.46基于原1.47备份文件做差异备份,都会提示无法备份。主要原因是哈希文件版本不一致,解决办法,在高级选项中重新生成哈希文件,然后即可成功差异备份。

点评

gtc
老版本收藏一下,主要是防备老的备份文件新版会有兼容问题,否则还是推荐用新版,毕竟软件也在进步。  详情 回复 发表于 2020-6-15 14:58
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|捐助支持|无忧启动 ( 闽ICP备05002490号-1 )

闽公网安备 35020302032614号

GMT+8, 2020-8-11 20:37

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表